body{
    overflow-y:hidden;
    font-family: 'Josefin Sans', 'ariel';
    color:rgb(37, 102, 31);
    font-size:16px;
    background-image: url(/cBlogFiles/quiltbackground.png);
    background-repeat: repeat;
}    

@font-face {
    font-family: 'JosefinSans';
    src: url('JosefinSans-VariableFont_wght.ttf?#iefix') format("truetype");
}

a:hover{
    color:#677935;
}

h1{
    color:#edb649;
    font-size:15px;
    font-family: 'JosefinSans', 'Courier';
}

h3{
    display:block;
    font-size:1.17em;
    font-weight: bold;
    unicode-bidi: isolate;
    font-family: 'JosefinSans', 'Gill Sans';
    letter-spacing: 3px;
}

p{
    color:#667935;
    font-size:17px;
    font-family: 'JosefinSans', 'Gill Sans';

}
un{
    text-decoration: underline;
    color:#7a8cba;
    font-size:15px;
    font-family: 'JosefinSans', 'Courier';
}
#container{
    width:1000px;
    height:800px;
    margin-top:10px;
    position:absolute;
    left: 50%;
    z-index:1;
    background:#CAD09F;
    transform: translateX(-50%);
    border:10px #316434;
}

.blogborder{
  width: 72%; 
  height: 630px;
  background-color: #e4f1acd3;
  margin: auto;
  align-content: center;
  margin-bottom:10px;
  border-radius: 10px;
}
#header{
    width:100%;
    height:130px;
    object-fit:fill;
    justify-content: center;
    background-position: center;
    background-image:url('/cBlogFiles/blogbanner.png');
}

#wrapper{
    float:left;
    overflow-y:auto;
    width:100%;
    height: 450px;
    margin-top:5px;
    border: #254e15;
    border-radius: 10px;
}
    
#main{

    width:525px;
    margin-left:25px;
    height:345px;
    padding:10px;
    margin-top:20px;
}
.blogentry:not(:target) {
    display: none;
}
.blogentry:target {
    display: block;
}

.menu {
    float:left;
    width: 235px;
    position:absolute;
    height:580px;
    overflow:auto;
    overflow-x: hidden;  
    border: #38CC77;
    scrollbar-color: pink;
    border-radius:10px;

}
.btn {
    color: white;
    background-color: #BDC7E2;
    height: 40px;
    width: 90px;
    padding: 2px;
    border: 2px solid rgb(255, 255, 255);
    text-decoration: none;
    display: inline-block;
    margin: 0 10px;
    text-align: center;
}
.section {
    float:left;
    width:197px;
    position:absolute;
    height:402px;
    overflow:scroll;
    overflow-x: hidden;        
}


.blogtext{
    width:525px;
    margin-left:25px;
    height:345px;
    padding:10px;
    margin-top:20px;
    font-family: 'JosefinSans', 'Gill Sans';
}
.header-main-sm{
    width: 120px;
    height: 100%;
    background-color:#96A6DA;
    display: flex;
}



.back{
    position:absolute;
    z-index: 1;
    left: 70px;
    top: 50px;
    background-color: #F6E9C7;
    font-family: 'Courier';
    font-size: 40px;
    color: #6d86c4;
}
.tag{
  border-radius: 3px;
  padding: 2px;
  padding-inline: 3px;
  margin-top: 5px;
  margin-bottom: 2px;
  margin-left: 5px;
  float: right;
  opacity: 70%;
}
.thoughts{
  color: #9EAF68;
  background-color: #effacc;
}
.life{
  color:#929FBF;
  background-color: #BDC7E2;
}
.health{
  color:#F3CC7D;
  background-color: #fff1d5;
}

#sidebar{
    float:left;
    width: 250px;
    height:630px;
    overflow:auto;
    overflow-x: hidden;    
    border: #667935;  
    border-radius: 10px;  
    background-color:#F6E9C7;
    align-content: center;
    margin-left:10px;
    margin-bottom:10px;
}
.menuborder{
  width: 235px;
  height: 97%;
  background-color:#d1ddfc;
  border-radius: 10px;
  border: 3px dotted #929FBE;
  margin: auto;

}
.blogentry{
  width: 96%; 
  height: 98%; 
  text-align: justify; 
  margin-left:10px;
  margin-bottom:10px;
  overflow:auto; 
  padding:5px;
  margin-top: 0px;
  background-color: #fdfffac9;
  border: 1px solid #9EAF68 ;
  border-radius: 5px;
  font-family: 'JosefinSans', 'Gill Sans';
}
.blogitem{
  display: block;
  border-bottom: 1px dotted #677935;
  margin-top: 0px;
  padding-block: 10px;
  text-decoration: none;
  color:#677935;
  width: 100%;
}
.blogitem:hover{
    background-color:#FEFBF2 ;
}
.blogtext{
  margin-inline: 20px;
  margin-top: 10px;
  color:#677935 ;
  font-family: 'JosefinSans', 'Gill Sans';
  width: 600px;
}

.blogtitle{
  background-color: #fdfffab9;
  width: 100%;
  border-bottom: 1px dotted #929FBF;
  font-family: 'JosefinSans', 'Gill Sans';
  text-shadow: 1px 1px 0px #667935;
}
